Bug 23883 - Default choice for partitionning in workstation install should not be AUTOMATIC
Default choice for partitionning in workstation install should not be AUTOMATIC
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-12 10:57 EST by Stelian Pop
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 19:49:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stelian Pop 2001-01-12 10:57:44 EST
I found this somewhat dangerous, to have 'automatic partitionning, will
overwrite all your data' selected as a default (when doing a workstation
install).

Stelian.
Comment 1 Michael Fulbright 2001-01-15 19:49:41 EST
It will only delete Linux partitions. This is clearly described in the instructions.

Note You need to log in before you can comment on or make changes to this bug.